# Neighbor

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Tableau | Five by five grid, each capable of holding one card. One card dealt to each space at the beginning of game. Empty spaces automatically filled by moving cards from the right to the left, from the leftmost card of the row below to the rightmost space, and from the Stock to all otherwise empty spaces.
Stock | Dealt to the Tableau in the manner described above.

Goal

Remove all cards.

Rules

Click on Kings to remove them. All other cards can be removed in pairs that add up to thirteen as long as the two cards are touching horizontally, vertically, or diagonally.

Options

None

Scoring

Each card removed scores one point.

Maximum possible score: 52

Strategy

Remove cards higher up on the table first as this creates more movement within the grid.